Endpoints para Kriptopayments
Crea un nuevo voucher en un kriptopayment
| Name | Description |
|---|---|
| file | Form-Data File |
Content-Type: application/json Authorization: Bearer <token> Host: example.org Cookie:
PATCH /internal/admin/kriptopayments/8/upload_voucher
{"file":{"original_filename":"test.jpg","tempfile":"#\u003cFile:0x00007f93620cf6f0\u003e","content_type":"text/plain"}}
X-Frame-Options: SAMEORIGIN X-XSS-Protection: 1; mode=block X-Content-Type-Options: nosniff X-Download-Options: noopen X-Permitted-Cross-Domain-Policies: none Referrer-Policy: strict-origin-when-cross-origin Content-Type: application/json; charset=utf-8 ETag: W/"674bea2426ae0d7001ac708d7c7fa0a2" Cache-Control: max-age=0, private, must-revalidate X-Request-Id: 9355831e-32b3-49b3-9973-b65ae5dbf592 X-Runtime: 0.027918 Vary: Origin Content-Length: 136
200 OK
{
"data": {
"id": 7,
"url": "https://cash-kriptonmarket-development.s3.amazonaws.com/kriptopayments/5/front-1624142064.jpg",
"kind": "voucher"
}
}